<?xml version="1.0"?>
<themes>
	<window>
	</window>
	<static>
		<SkinView_Loading>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</SkinView_Loading>
		<popup_static_normal>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</popup_static_normal>
		<skin_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</skin_title>
		<skin_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ff8a00" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff008aff" hot="0xff008aff" selected="0xff008aff" link_color="0xff008aff" disable_color="0xff808080" draw_background="0"/>
		</skin_link>
	</static>
	<panel>
		<PopupWnd_Client_Bkg>
			<canvas normal="0xfff6f6f6" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</PopupWnd_Client_Bkg>
	</panel>
	<scrollbar>
		<default>
			<canvas normal="0x00ffffff" shine="0x006e006e" hot="0x00720065" selected="0x0022003d">
				<arrow normal="0x00780030" arrow_size="14"/>
				<track normal="0x00660066" background="0x00ffffff" shine="0x00ffffff" background_size="12" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300078" hot="0x003d0074" selected="0x00300022">
				<track normal="0x00730020" hot="0x006c0065" selected="0x00630065"/>
				<arrow normal="0x00660030">
					<triangle normal="0x00660066" hot="0x00660066" selected="0x00220066"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_EXAMINE_SCROLLBAR_BG" thumb_ul="" thumb_dr="" thumb_bg="IDI_EXAMINE_SCROLLBAR_THUMB" thumb_center=""/>
		</default>
	</scrollbar>
</themes>